html{height:100%}
body{height:100%;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.plf_wrp{position:relative;height:100%;z-index:1}
.plf_wrp .scrollbar-track{right:3px;background:0 0;z-index:200}
.plf_wrp .scrollbar-thumb-y{background:#333}
.plf_wrp .scrollbar-thumb-y:before{content:"";display:block;position:absolute;top:0;right:-3px;left:-3px;bottom:0}
.plf_wrp .scrollbar-thumb-y:hover{background:#000}
.plf_wrp .scroll-content{/*height:100%;*/
will-change:transform}
img{max-width:100%;}
.wht_pg .nav-down nav.navigation{background-color:#fff;padding-top:10px;}
.bg-black.nav-down nav.navigation{background-color:transparent;}
.inr_lgt-ttl{color:#838383;display:block;font-family:'Poppins', sans-serif;font-size:43px;font-weight:100;line-height:25px;}
.inr_bld-ttl{color:#000000;font-size:70px;font-weight:600;line-height:90px;}
.inr_hdr-txt{font-family:'Poppins', sans-serif;font-size:16px;font-weight:100;line-height:28px;color:#6e6e6e;max-width:360px;}
.flt_wrp{font-size:0;padding:60px 0 0px 0;}
.flt_lnk{display:inline-block;}
.flt_lnk span{background-color:#EFEFEF;border-radius:20px;color:#000000;display:inline-block;font-family:'Poppins', sans-serif;font-size:15px;line-height:21px;letter-spacing:1px;margin:0 15px 0 0;padding:8px 25px;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
.flt_lnk-act span{color:#fff;background-color:#000;}
.flt_lnk:hover span, .flt_lnk:focus span{color:#fff;background-color:#000;}
.is-animated{animation:.6s zoom-in;}
@keyframes zoom-in{0%{transform:scale(.1);}
 100%{transform:none;}
}
.ins_pg-blk{background-color:#000;}
.inr_hdr-wrp{padding:150px 0 100px 0;}
.ins_pg .featured-work{padding-top:100px;}
/* Project page */
.prj_ttl{font-family:'Poppins', sans-serif;font-size:70px;text-align:left;color:#000;margin-left:-5px;}
.prj_ctg-wrp{align-items:center;display:flex;line-height:0;margin:0 0 10px;}
.prj_ctg-icn{flex-shrink:0;margin:0 10px 0 0;max-width:32px;}
.prj_ctg-ttl{font-size:14px;letter-spacing:0.1em;line-height:21px;color:#000;text-transform:uppercase;}
.prj_hdr-txt{display:block;font-family:'Poppins', sans-serif;font-size:16px;line-height:28px;color:#6e6e6e;margin:20px 0 0 0;max-width:570px;}
.prj_pg-img{display:block;}
.prj_cnt-ttl{font-family:'Poppins', sans-serif;font-size:32px;color:#000;}
.prj_cnt-txt{font-family:'Poppins', sans-serif;font-size:16px;line-height:28px;color:#6e6e6e;margin:10px 0 0 0;max-width:528px;}
.prj_cnt-wrp{padding:80px 0;}
.prj_dtl-img{background:#F4F4F4;padding:100px 0;position:relative;}
.prj_dtl-img img{max-width:100%;width:100%;}
.prj_pg-nam{text-align:center;position:absolute;left:0;right:0;top:-22px;bottom:auto;z-index:1;}
.prj_pg-nam span{font-family:'Poppins', sans-serif;border-radius:22px;background:#000;display:inline-block;padding:10px 32px;font-size:16px;color:#fff;}
.ins_pg .read-btn{margin-bottom:70px;}
.wht_pg .glb-btn{background-color:#e2e2e2;border-color:#e2e2e2;color:#101010;}
.wht_pg .glb-btn:after{background-color:#fff;color:#777e84;}
.dwn_itm-ul{/* align-items:flex-start;display:flex;justify-content:space-between;margin:0 -10px;flex-wrap:wrap;*/
}
.dwn_itm-li{/*flex:0 0 33.3%;max-width:33.3%;*/
 padding-bottom:50px;cursor: pointer;}
.dwn_itm-ttl{font-family:'Poppins', sans-serif;font-size:16px;color:#000;}
.dwn_itm-ftr{align-items:center;display:flex;justify-content:space-between;padding:12px 10px;}
.dwn_itm-rhs{display:flex;align-items:center;justify-content:flex-end;}
.dwn_itm-rhs a{background:#f4f4f4;border-radius:100%;display:flex;align-items:center;justify-content:center;width:40px;height:40px;margin:0 0 0 8px;flex-direction:column;line-height:1;overflow:hidden;}
.dwn_itm-img{overflow:hidden;}
.dwn_itm-img img{-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.dwn_itm-img:hover img{opacity:0.8;}
.dwn_icn-bse{border:2px solid #000000;border-top:0;display:block;margin:0 auto;height:5px;width:18px;}
.dwn_icn-arw{position:relative;}
.dwn_itm-dwn:hover .dwn_icn-arw, .dwn_itm-dwn:focus .dwn_icn-arw{animation:dwn_arw 1s;animation-fill-mode:forwards;}
@keyframes dwn_arw{from{top:-20px;opacity:0;}
 to{top:0px;opacity:1;}
}
.dwn_itm-viw{-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;}
.inr_hdr-rhs{padding-right:90px;}
/* responsive */
@media (max-width:767px){.flt_lnk{font-size:14px;margin:0 3px 10px 0;padding:8px 15px;}
.inr_hdr-wrp{padding-bottom:30px;}
.ins_pg .featured-work{padding-top:20px;}
.pel_hdr-lgo{left:1rem;}
.plf_mnu-tgl{right:1rem}
/* .plf_mnu{padding:1.9rem 3rem 0 3rem;} */
.prj_ttl{font-size:58px;line-height:1;margin-top:10px;}
.prj_hdr-txt{margin-bottom:40px;}
.prj_cnt-wrp{padding:30px 0;}
.prj_dtl-img{margin-top:20px;padding:40px 0 15px;}
.flt_lnk{margin:0 0 10px;padding:0;}
.plf_hdr-header h1{flex-direction:column;justify-content:center;}
.inr_hdr-rhs{padding-right:0px;margin-top:20px;max-width:70%;}
.inr_bld-ttl{font-size:40px;line-height:50px;}
.inr_lgt-ttl{font-size:30px;}
}
